Subject: Ticket Assigned - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Mar 2021 08:16:02 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Dear Sir / Madam,

My name is Norbert Niedzwiedz. I am enrolled in the Master of Science in Sustainability and Environmental Management at the University of Derby. For my graduation thesis, I am investigating the socio-environmental performance of natural fibrous materials such as leather and cotton, and its man-made counterparts in the fashion and commodity industries. The data collected will provide useful information regarding the sustainability of commonly used fibrous materials.

Because of your professional career and/or academic background, I would like to invite you to participate in my research through an interview that would require around 30-40 minutes of your time. If you prefer, you may give your replies in written by filling up a survey questionnaire. The received data will be anonymised, and there will be no way to identify you personally. There is no compensation for participation nor is there any known risk. If you choose to participate in this project, please reply directly to me so we can schedule a meeting. Participation is voluntary and you may withdraw at any time.

If you are willing to take the time to assist me in my educational endeavours I will send you the Consent Form. Detailed information is to be found in the Participant Information Sheet attached. If you require additional information or have questions, please contact me via e-mail or phone to discuss the details.

I would highly appreciate your participation.

Sincerely,
Norbert Niedzwiedz
+48509410604

Project supervisor:
Dr Rebecca Rawson
Lecturer in Sustainability and Environmental Management
University of Derby Online Learning
01332 5977729
[email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2276420